package com.ubsidifinance.model.state

data class ForgotPasswordState(
    val isEnableButton: Boolean = false,
    val emailText: String = ""
)

sealed class ForgotPasswordUiState {
    data class OnEmailChange(val text: String) : ForgotPasswordUiState()
    data class ButtonEnable(val isEnable: Boolean) : ForgotPasswordUiState()
}