package com.ubsidifinance.model.state

data class PinState(
    val pin: String = "",
    val isEnableButton : Boolean = false,
    val isEnableConfirmButton : Boolean = false,
)

sealed class PinUiState {
    data class OnDialClick(val text: String) : PinUiState()
    data class OnButtonEnable(val enable: Boolean) : PinUiState()
}