package com.ubsidifinance.model.state

import com.ubsidifinance.model.AccountModel


data class RecipientContactState(
    val searchText: String = "",
    val listOfCategory: List<AccountModel> = listOf(),
    val listOfCategoryOriginal: List<AccountModel> = listOf()
)

sealed class RecipientContactUiState {
    data class OnSearchChangeValue(val text: String) : RecipientContactUiState()
}