package com.ubsidifinance.model.state

import com.ubsidifinance.model.TransactionModel

data class SearchTransactionState(
    val searchQuery: String = "",
    val listOfTransaction: List<TransactionModel> = listOf(),
    val isShowFilterDialog: Boolean = false
)

sealed class SearchTransactionUiState {
    data class OnSearchTextChange(val text: String) : SearchTransactionUiState()
    data class FilterDialog(val isShow: Boolean) : SearchTransactionUiState()
}