package com.ubsidifinance.model

data class CardTabState(
    val listOfCard: List<CardDetailModel> = listOf()
)

sealed class CardTabUiState {
    data class OnCardLock(val cardDetailModel: CardDetailModel) : CardTabUiState()
    data class OnCardUnLock(val cardDetailModel: CardDetailModel) : CardTabUiState()
    data class OnPinViewChange(val isVisiblePin: Boolean, val cardDetailModel: CardDetailModel) :
        CardTabUiState()
}