package com.ubsidifinance.model

import androidx.annotation.Keep
import kotlinx.serialization.SerialName
import kotlinx.serialization.Serializable

@Keep
@Serializable
data class CountryModel(
    @Keep
    @SerialName("name")
    val name: String = "",
    @Keep
    @SerialName("flag")
    val flag: String = "",
    @SerialName("dial_code")
    val dial_code: String = "",
    @Keep
    @SerialName("code")
    val code: String = "",
    var mobileNumber: String = ""
)