package com.ubsidifinance.model.state

import com.ubsidifinance.model.OnboardingModel

data class CategoryState(
    val searchText: String = "",
    val listOfCategory: List<OnboardingModel> = listOf(),
    val listOfCategoryOriginal: List<OnboardingModel> = listOf()
)

sealed class CategoryUiState{
    data class OnSearchChangeValue(val text : String) : CategoryUiState()
}


