package com.ubsidifinance.navigation

import kotlinx.serialization.Serializable

enum class Screens {
    Splash,
    OnBoarding,
    Login,
    Pin,
    RegisterCommit,
    PhoneNumber,
    VerifyMobile,
    SignUp,
    ForgotPassword,
    ResetPasswordSuccessScreen,
    HomePage,
    SuccessRegisterScreen,

}

// Route for nested graph
@Serializable
object Dashboard

// Routes inside nested graph
@Serializable
object Home

@Serializable
object CardNavigation

@Serializable
object Profile

@Serializable
data class Transactions(val type: Int)

@Serializable
object SearchTransaction

@Serializable
object Notification

@Serializable
object TransactionDetail

@Serializable
object TransferAmount

@Serializable
object PaymentSuccessOrFail

@Serializable
object RequestAmount

@Serializable
object RequestSuccessOrFail

@Serializable
object CardSetting

@Serializable
object CardHistory

@Serializable
object BillingInfo

@Serializable
object ContactInfo

@Serializable
object CardReport