package com.ubsidifinance.ui.home_page

import androidx.compose.foundation.layout.padding
import androidx.compose.material3.Scaffold
import androidx.compose.runtime.Composable
import androidx.compose.ui.Modifier
import androidx.navigation.NavController
import com.ubsidifinance.component.BottomNavigationBar
import com.ubsidifinance.navigation.BottomNavigationHost

@Composable
fun DashboardScreen(
    modifier: Modifier = Modifier,
    navController: NavController,
    oldGraphNavController: NavController,
) {

    Scaffold(
        bottomBar = {
            BottomNavigationBar(navController = navController)
        }
    ) { paddingValues ->

        BottomNavigationHost(
            navController = navController,
            oldGraphNavController = oldGraphNavController,
            modifier = modifier.padding(bottom = paddingValues.calculateBottomPadding())
        )
    }
}