package com.ubsidifinance.ui.on_boarding

import androidx.compose.runtime.mutableStateOf
import androidx.lifecycle.ViewModel
import com.ubsidifinance.model.state.OnboardingState
import com.ubsidifinance.utils.Preferences
import dagger.hilt.android.lifecycle.HiltViewModel
import javax.inject.Inject

@HiltViewModel
class OnBoardingViewModel @Inject constructor(preferences: Preferences) : ViewModel() {

    private val _uiState = mutableStateOf(OnboardingState())
    val uiEvent = _uiState

    init {
        preferences.isBoardingScreen = false
    }
}